@charset "utf-8";

/* 본문뷰 */
.view{margin-top: -5px;}
.view-area{}
.view-hd{border-bottom:1px solid #ccc;padding: 15px 15px 0px 15px;background:#fff;overflow:inherit;width: calc(100% - 30px);float: left;}
.view-hd h2{font-size:1.5em; letter-spacing:-1px; line-height:1.4em; border:0 none; margin-bottom:10px;}

/* 스티키메뉴 */
.view-header-group{overflow:hidden; position:fixed; top:0; left:0; width:100%; background:#fff; border-bottom:1px solid #ccc; z-index:3;}
.view-header-group h1{float:left; overflow:hidden; margin-left:10px;}
.hd-sns-li{float:right; margin:10px 15px;}
.hd-sns-li li{width:30px; height:30px; float:left; margin-right:5px;}
.hd-sns-li li:nth-child(1){background-position:-93px -368px;}
.hd-sns-li li:nth-child(2){background-position:-3px -238px;}
.hd-sns-li li:nth-child(3){background-position:-43px -238px;}
.hd-sns-li li:nth-child(4){background-position:-82px -238px;}
.hd-sns-li li:nth-child(5){background-position:-122px -238px; margin-right:0;}


/* 본문 sns 공유 더보기 */
.sns-more-area{background:rgba(0,0,0,0.8); width:100%; height:100%; position:fixed; top:0; left:0; z-index:2; display:none;}
.sns-more-area h2{font-size:1em; padding-left:15px;}
.sns-more-box{margin: 0 30px;width: calc(100% - 60px);background:#fff;position:absolute;top:20%;}
.sns-more-hd{padding-top:15px; background:#F8F8F8; overflow:hidden;}
.sns-more-hd .ico-close{background-position:-171px -176px; background-size:200px; width:24px; height:24px; margin:5px 10px;}
.sns-more-cont{background:#fff; padding:15px 10px;}
.sns-more-cont ul{overflow:hidden; width:240px; margin:0 auto 10px auto;}
.sns-more-cont ul li{margin:5px 6px 5px 6px; float:left; width:68px; height:85px; text-align:center; font-size:1em; line-height:1.2em;}
.sns-more-cont ul li span{width:40px; height:40px; margin:0 auto 5px auto;}
/*카카오톡 위치변경으로 수정 _문찬영 20200211*/
.sns-more-cont ul li:nth-child(1) span{display:block; width:41px; height:41px; background-position:-47px -368px;}
.sns-more-cont ul li:nth-child(2) span{display:block; width:41px; height:41px; background-position:-47px -276px;}
.sns-more-cont ul li:nth-child(3) span{display:block; width:41px; height:41px; background-position:-93px -276px;}
.sns-more-cont ul li:nth-child(4) span{display:block; width:41px; height:41px; background-position:0 -276px;}
.sns-more-cont ul li:nth-child(5) span{display:block; width:41px; height:41px; background-position:-0px -322px;}
.sns-more-cont ul li:nth-child(6) span{display:block; width:41px; height:41px; background-position:-47px -322px;}
/*.sns-more-cont ul li:nth-child(6) span{display:block; width:41px; height:41px; background-position:-93px -322px;}*/


.view-url{background:#fff; border:1px solid #ddd; border-radius:3px; margin:0 0 0 10px; overflow:hidden; height:40px; line-height:40px; padding:0 10px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; float:left; width:calc(100% - 110px);}
.sns-more-cont span{font-size:0.9em; margin:5px 10px; width:calc(100% - 20px); display:block; letter-spacing:-0.5px;}
.btn-urlcopy{height:42px; border:1px solid #ddd; border-left:0 none; background:#f7f7f7; width:70px; font-size:1em;}

/* 본문 글자크기 조절 팝업 */
.font-size-popup{width:192px; position:absolute; top:40px; right:0px; border:1px solid #ccc; height:30px; background:#fff; padding:15px; display:none; z-index:1;}
.font-size-popup:before{background:url(../images/sprites_img.png) no-repeat -169px -253px; position:absolute; top:-8px; right:8px; background-size:200px; content:""; width:15px; height:9px; display:inline-block;}
.font-size-box li{float:left; width:30px; height:30px; border-radius:30px; border:1px solid #f7f7f7; text-align:center; margin-right:8px; line-height:30px;}
.font-size-box li:nth-child(1){font-size:10px;}
.font-size-box li:nth-child(2){font-size:12px;}
.font-size-box li:nth-child(3){font-size:14px;}
.font-size-box li:nth-child(4){font-size:16px;}
.font-size-box li:nth-child(5){font-size:18px; margin-right:0;}
.font-size-box li.on{background:#229988; border:0 none; height:32px; width:32px; color:#fff;}


/* 본문 */
.view-info{font-size:0.8em; width:100%;}
.reporter{color:#999; padding-right:5px; border-right:1px solid #ccc; margin-right:3px;}
.view-date{color:#999; display:inline-block;}
.view-share{float:right; position:relative; top:-10px;}
.view-share > div{float:left; width:32px; height:33px; margin-right:6px;}
.view-share > div.vsns-kakaotalk{background-position:-93px -408px;}
.view-share > div.vsns-facebook{background-position:-4px -203px;}
.view-share > div.vsns-twitter{background-position:-40px -203px;}
.view-share > div.vsns-kakaostory{background-position:-3px -206px;}
.view-share > div.vsns-more{background-position:-76px -203px;}
.view-share > div:nth-child(5){background-position:-112px -203px; margin-right:0;}


.view-box{display:block;overflow: hidden;width:calc(100% - 30px);padding:15px 15px;background:#fff;margin-bottom: 5px;line-height:1.5em;font-size:1.1em;}
.view-box h3{margin:0 0 15px 0; padding-left:5px; border-left:2px solid #000; font-size:22px !important; line-height:1.4em;}
.view-box p{margin-bottom:7px;}
.view-box div{margin-bottom:7px;}

/* 본문 키워드 */
.view-keyword{margin:15px 11px 0 11px; overflow:hidden; clear:both;}
.view-keyword ul li{padding:5px 10px; margin-bottom:10px; margin:4px; border-radius:20px; background:#e9e9e9; display:inline-block; float:left; font-size:0.9em; letter-spacing:-1px;}

/* 본문 내 이미지 */
.table_SSize{width:180px !important; margin: 0 20px 20px 0 !important; float:left;}
.table_MSize{width:calc(100% + 30px) !important; margin: 0 0 20px -15px !important;}
.table_LSize{width:calc(100% + 30px) !important; margin: 0 0 20px -15px !important;}
.table_SSize td{position:relative;}
.table_MSize td{position:relative;}
.table_LSize td{position:relative;}
table { margin-bottom:20px !important; }
.img_SSize{width:100%;}
.img_MSize{width:100%;}
.img_LSize{max-width:100%;}
.table_LSize p, .table_MSize p, .table_SSize p{position:relative;}
.table_LSize span.img-expd,.table_MSize span.img-expd,.table_SSize span.img-expd{width: 44px;height: 44px;display:block;position:Absolute;bottom: 6px;right: 11px;background-position: -153px -206px;background-color: rgba(0,0,0,0.5);border-radius: 50px;}
.photocaption{font-size: 18.5px !important;letter-spacing:-1px;padding:5px 15px;display:inline-block;color:#666;line-height:1.4em;}
.landscape {width:100% !important; height:auto !important;}
.portrait {width:auto !important; height:100% !important;}
.table_LSize .photocaption{width:calc(100% - 30px) !important; word-break:break-all;word-wrap:break-word;}


/* 본문텍스트 크기 */
.view-font-size01{font-size:1.05em; line-height:1.5em;}
.view-font-size02{font-size:1.15em; line-height:1.5em;}
.view-font-size03{font-size:1.25em; line-height:1.5em;}
.view-font-size04{font-size:1.4em; line-height:1.5em;}
.view-font-size05{font-size:1.5em; line-height:1.6em;}

/* 본문 관련기사 */
.news-rel{background:#fff; padding:15px; margin-bottom:5px; clear:both;}
.news-rel h2{border-bottom:0 none; font-size:1.2em;}
.news-rel ul li:before{content:""; background:url(../images/sprites_img.png) no-repeat -144px -186px; background-size:200px; width:10px; height:10px; display:inline-block;}
.news-rel ul li{font-size:1em; text-overflow:ellipsis;  white-space:nowrap; word-wrap:normal; overflow:hidden; line-height:1.6em; font-size:1.15em;}
#liveRe{background:#fff;padding:15px 0;margin-bottom: 5px;}

/* 본문 내 광고 */
.view-box .ad-table {float:left; margin:0px 20px 20px 0; text-indent:0;}
.view-box .ad-table iframe {margin: 0 0 0 0 !important; width: 100% !important; height: auto !important;}
#viewBannerAd{text-align:center; margin:10px 0;}

/* 오른쪽 시리즈 [부동산] */
.all-icon{background:url(https://www.yeongnam.com/web/images/all-icon.png);}
.blind{display:none;}
.rg-real_estate { position:relative; margin-bottom:5px; padding:10px 15px 14px 15px; background:#e4e8f4; }
.rg-real_estate .si-ti-box { position:relative; }
.rg-real_estate .si-ti-box::after { content: "."; display: block; font-size: 0; height: 0px; line-height: 0; clear: both; }
.rg-real_estate .si-title {width: 100px; height: 28px; float:left; margin-bottom:10px; font-size:15px; font-weight:600; color:#000; text-indent: -100%; background: url(https://www.yeongnam.com/mobile/images/m_realestate.png)no-repeat; background-size:78px;}
.rg-real_estate .si-mr { float:right; color:#9fa6ae; font-size:12px; display:block; margin-top:14px; }
.rg-real_estate .si-mr a { color:#9fa6ae; }
.rg-real_estate .si-bottom { position:relative; width:100%; }
.rg-real_estate .ico-more{}
.rg-real_estate .si-bottom ul li { position:relative; font-size:1.15em; padding-left:13px; margin-bottom:12px;}
.rg-real_estate .si-bottom ul li:last-child { margin-bottom:0; }
.rg-real_estate .si-bottom ul li a { display:block; color:#2c2c2c; overflow:hidden; width:100%; height:20px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.rg-real_estate .si-bottom ul li.si-bott-img { padding-left:0; margin-bottom:18px; }
.rg-real_estate .si-bottom ul li.si-bott-img a { display:block;overflow:hidden; width:100%;height: 126px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img { display:block; overflow:hidden; width: 100%;height:92px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img img { width:100%; height:auto; }
.rg-real_estate .si-bottom ul li.si-bott-img .si-text { overflow:hidden;display:block; height:24px;font-size:1.05em; font-weight:600; color:#000; text-overflow:ellipsis; word-wrap:normal;white-space:nowrap;margin-top: 12px;}
.rg-real_estate .si-bottom ul li .si-icon { position:absolute; overflow:hidden; width:14px; height:18px; left:0; top:0; text-indent:100%; background-position:-306px -14px; }

/* 포토/화보 본문 */
#container.photo-view{padding-top:0; min-height:100vh; position:relative;}
.photo-view-hd{background:#000; height:49px; overflow:hidden; position:absolute; top:0; width:100%; left:0; z-index:2;}
.photo-view-hd p{background-position:-4px -268px; margin-left:13px; width:15px; height:20px; background-size:300px; margin:10px; padding:5px; float:left;}
.photo-view-hd h3{color:#fff; font-size:1em; padding:15px 15px 15px 0px; font-weight:400; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}
.photo-view-cont{background:#252525;height:calc(100vh - 49px);position:relative;margin-top: 49px !important;}
.photo-view-img{width:100%; height:calc(100vh - 218px); vertical-align:middle; display:table-cell; position:relative; text-align:center;}
.photo-view-img img{width:100%;}
.photo-view .weekly-btn{position:absolute; top:34%;z-index:1;}
.photo-view-txt{height:80px; padding:15px; position:absolute; overflow-y:auto; bottom:49px; background:#000; width:calc(100% - 30px); border-top:10px solid #000;}
.photo-view-txt p{color:#fff; font-size:1em; line-height:1.5em;}
.photo-view-info{background:#000; height:49px; overflow:hidden; color:#fff; position:absolute; bottom:0; width:calc(100% - 30px); line-height:49px; padding:0 15px;}
.photo-gallery-pg{float:left;}
.photo-view-date{float:right;}
.photo-view-hd p.ico-close{width:16px; height:16px; margin:5px 10px; background-position:-168px -80px; background-size:200px;}
.photo-view-pic{background:#000; height:calc(100vh - 49px);}
.photo-view-pic .photo-view-img{height:calc(100vh - 49px);}

/* 포토본문내 확대버튼 추가 */
.photo-view-img .img-expd{position: Absolute; width: 36px; height: 36px; display: block; background-position: -157px -210px; bottom: 10px; right: 15px;}

/* 기사 본문 이미지 레이어 */
.view-page .photo-view{overflow:hidden; display:block; position:fixed; width:100%; height:100%; top:0; z-index:3; background-color:black;}
.view-page .photo-view-hd{z-index:2; opacity:0.7;}
.view-page .photo-view-cont{height:100vh; margin-top:0 !important;}
.view-page .photo-view-pic .photo-view-img{height:100vh; text-align:center;}
.view-page .weekly-btn {top:46%;}
.view-page .weekly-btn button.weekly-prev{z-index: 1;}
.view-page .weekly-btn button.weekly-next{z-index: 1;}
.pop-pictorial-layer{min-width:unset !important;}

/* 본문 추천영상 추가 200107 */
.view .article-video{background:#fff; margin-bottom:5px; padding:15px; position: relative;}
.view .article-video p{font-size:1.25em; color:#c30000; line-height:26px; margin-bottom:10px; font-weight: bold;}
.view .article-video > a{width: 100%; overflow: hidden; display: inline-block;}
.view .article-video > a:nth-of-type(1){    margin: 0 0 15px 0;}
.view .article-video span{width: 100%;display: inline-block;}

span.img-cover.imgLiquid_bgSize.imgLiquid_ready {}


/* 본문 내 iframe(광고 제외) 미디어쿼리 */
@media only screen and (max-width:320px){
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 200px !important;}
    .view span.img-cover.imgLiquid_bgSize.imgLiquid_ready{margin:0 0 15px -0; height:200px !important;}
}

@media only screen and (max-width:360px){
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 203px !important;}
    .view span.img-cover.imgLiquid_bgSize.imgLiquid_ready{margin: 0 0 15px -0;height: 203px !important;}
}

@media only screen and (max-width:375px){
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 212px !important;}
    .view span.img-cover.imgLiquid_bgSize.imgLiquid_ready{margin: 0 0 15px -0;height: 212px !important;}
}

@media only screen and (max-width:411px){
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 232px !important;}
    .view span.img-cover.imgLiquid_bgSize.imgLiquid_ready{margin: 0 0 15px -0;height: 232px !important;}
}

@media only screen and (max-width:414px){
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 234px !important;}
    .view span.img-cover.imgLiquid_bgSize.imgLiquid_ready{margin: 0 0 15px 0;height: 182px !important;}
}


@media only screen and (min-width:768px){
    .view{background:#fff;}
    .view-box iframe{width: calc(100% + 30px) !important;margin: 0 0 15px -15px;height: 320px !important;}
    .view-area{width:600px;margin:0 auto;}
}